import request from '@/utils/request'
export function getOrderStatus(data) {
	return request({
	  url: '/document/order/stat/overview',
	  method: 'post',
	  data: data
	})
}
export function getDeliveryFee(data) {
	return request({
	  url: '/document/order/stat/monthly',
	  method: 'post',
	  data: data
	})
}
export function getOrderCar(data) {
	return request({
	  url: '/document/order/stat/vehicleType',
	  method: 'post',
	  data: data
	})
}
export function everyDayOrder(data) {
	return request({
	  url: '/document/order/stat/daily',
	  method: 'post',
	  data: data
	})
}


